body{
	background:linear-gradient(to right, #fff, #e6e6e6);
}

#entree{
	margin-top:80px;
	margin-bottom: 40px; 
}

#titre{
	margin-top: 15px;
}

#titre h1{
	font-size: 4em;
	letter-spacing: 20px;
	font-family: calibri light, helvetica, sans-serif;
}

#titre a:hover{
	text-decoration: none;
}

#nav a{
	background-color: #ff6600;
	float:right;
	color: white;
	padding: 25px;
	font-size: 1em;
	letter-spacing: 4px;
	text-transform: uppercase;
	font-family: calibri light, helvetica, sans-serif;  
}

#nav a:hover{
	background-color: orange;
	text-decoration: none;
	transition: 0.3s;  
}

#sousmenu{
	margin-bottom: 50px;
	font-family: calibri light, helvetica, sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: 5px;
}

a.sousmenu{
	color: #262626;
	border-left: solid 0.5px grey;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	filter: blur(0.8px);
}

a.sousmenu:hover{
	border-left: solid 4px #ff6600;
	text-decoration: none;
	filter: blur(0px);
	transition: 0.2s;
}

footer{
	text-align: center;
	font-size: 13px;
	color: grey;
	text-transform: uppercase;
	letter-spacing: 2.5px;
}

footer a.cv{
	color: grey;
}

footer a.cv:hover{
	color: #ff6600;
	text-decoration: none;
}

footer button.btn {
	width:85px;
	height:85px;
	background:#ff6600;
	box-shadow:2px 2px 8px #aaa;
	font: 12px calibri light, helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-radius:50%;
	color:white;
	text-align: center;
	padding-top: 34px;
	padding-bottom: 34px;
	padding-right: 10px;
	margin-bottom: 25px; 
}

footer button.btn:hover{
	color: white;
	background-color: orange;
	transition: 0.5s;
	cursor: pointer;
}

h3.soustitre{
	text-transform: lowercase;
	color: black;
	font-size: 3em;
	letter-spacing: 5px;
	margin-top: 75px;
	margin-bottom: 75px;
	margin-left:15px; 
	font-family: calibri light, helvetica, sans-serif;
}

.contact{
	text-transform: lowercase;
	color: white;
	font-size: 1.2em;
	letter-spacing: 8px;
	margin-top: 55px;
	margin-bottom: 55px;
	font-family: calibri light, helvetica, sans-serif;
}

fieldset{
	padding: 55px;
	border-radius: 10px;
	background:linear-gradient(to right, #ff6600,#ff3300);
}

.fieldsetst{
	text-transform: uppercase;
	color: white;
	font-size: 2em;
	letter-spacing: 8px;
	font-family: calibri light, helvetica, sans-serif;
}

#blocktxt1{
	padding: 35px;
	border-right: solid 1.5px grey;
}

#blocktxt1 p{
	font-family: calibri light, helvetica, sans-serif;
	font-size:1.5em;
	text-align: center;
	margin-top: 35px;
	color: #262626;
}

#blocktxt1 img{
	border-radius: 5px;
}

#blocktxt2 p{
	font-family: calibri light, helvetica, sans-serif;
	font-size:1.5em;
	color: #262626;
	text-align: justify;
	padding: 35px;
}

#pic{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

#pic img{
	border-radius: 3px;
	margin-top: 50px;
	margin-bottom: 50px; 
}

#pic img:hover{
	border-radius: 3px;
	transform: scale(1.3);
	transition: 0.5s;
	border: orange solid 0.5px;
	padding: 15px;
	font-size: 24px;
}

#pic p{
	text-transform: lowercase;
	font-size: 20px;
	color: #262626;
	font-family: calibri light, helvetica, sans-serif;
	letter-spacing: 3px;
}

.dim{
	border-bottom: solid #ff6600 0.5px;
	padding: 5px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: black;
	font-size: 13px;
}

table{
	margin-bottom: 50px;
 	padding: 30px;
}

td a{
	color: #262626;
	text-transform: uppercase;
	font-family: calibri light, helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 8px;
	text-align: center;
}

td a:hover{
	color: orange;
	font-size: 22px;
	text-decoration: none;
	transition: 0.2s;
}

#picoil{
	text-align: center;
}

#gallien a{
	text-align: center;
	font-size: 22px;
	color: #262626;
	margin:15px;
	font-family: calibri light, helvetica, sans-serif;
}

#gallien a:hover{
	text-decoration: none;
	color: orange;
	transition: 0.5s;
	font-size: 24px;
}